@charset "utf-8";
@media screen and (max-width: 480px) {
	#tmp_vaccination,
    #tmp_main_visual,
	#tmp_emergency,
	#tmp_search_purpose,
	#tmp_services,
	#tmp_event_info,
	#tmp_yokosuka_support,
	#tmp_yokosuka_about,
	#tmp_publicity {
        min-width: 320px;
    }
	/* vaccination */
	#tmp_vaccination {
		padding:15px 10px 10px;
	}
	#tmp_vaccination p {
		display:block;
		width:100%;
		padding:0;
		margin:0 0 10px;
	}
    /*start mainvisual*/
    #tmp_main_visual .slick_control {
        padding-top: 17px;
        top: 273px;
        left: 0;
        text-align: center;
        width: 100%;
    }
    #tmp_main_visual .btn_slides {
        margin-left: 3px;
        width: 20px;
        height: 20px;
    }
    #tmp_main_visual .btn_slides a:before {
        margin: -3px 0 0 -3px;
        width: 6px;
        height: 6px;
    }
    #tmp_main_visual .btn_slides.stop a:before {
        border-width: 0 0 0 6px;
    }
    #tmp_main_visual .btn_slides.start a:before {
        margin: -4px 0 0 -2px;
        border-width: 4px 0 4px 6px;
        border-color: transparent transparent transparent #ffffff;
    }
    #tmp_main_visual .gallery_slide .gallery_images .gallery_pc {
        display: none;
    }
    #tmp_main_visual .gallery_slide .gallery_images .gallery_sp {
        display: block;
    }
    #tmp_main_visual .gallery_slide .gallery_images img {
        width: 100%;
    }
    #tmp_main_visual .slick-arrow {
        top: 160px;
        margin-top: -20px;
        transform: none;
        -moz-transform: none;
        -webkit-transform: none;
    }
    #tmp_main_visual .slick-dots li button, #tmp_main_visual .slick-dots li a {
        width: 32px;
        height: 6px;
        background-color: #CCCCCC;
    }
    #tmp_main_visual .gallery_caption .container {
        padding: 0;
    }
    #tmp_main_visual .gallery_wrap_caption {
        margin: 0;
        float: none;
    }
    #tmp_main_visual .gallery_wrap_caption .gallery_wrap_col {
        margin: 0;
        padding: 0 24px;
    }
    #tmp_main_visual .gallery_button {
        display: none;
    }
    #tmp_main_visual .gallery_caption {
        padding: 12px 0 10px;
    }
    #tmp_main_visual .gallery_caption[style="cursor: pointer;"] h2:after {
        display: inline-block;
        vertical-align: middle;
        width: 15px;
        height: 13px;
        content: '';
        background: transparent url(/shared/site_rn/images/icon/icon_arr_rght.png) no-repeat 90% center;
    }
    #tmp_main_visual .gallery_caption h2 {
        margin-bottom: 8px;
        font-size: 107.1%;
    }
    #tmp_main_visual .gallery_caption p {
        font-size: 92.8%;
    }
    /*end mainvisual*/
    /*start content top page*/
    #tmp_emergency {
        padding: 32px 0 0;
    }
    #tmp_emergency .emergency_inner {
        margin: 0 auto 10px;
        padding: 0;
        display: block;
        max-width: 100%;
    }
    #tmp_emergency_ttl, #tmp_wrap_emergency_cnt {
        display: block
    }
    #tmp_emergency_ttl {
        margin: 0 10px;
        width: auto;
        border-right: 0;
        border-bottom: 2px solid #E30000;
    }
    #tmp_emergency_ttl p {
        padding: 19px 0 19px 37px;
        display: inline-block;
        background-position: left center;
        background-size: 28px 25px;
        -webkit-background-size: 28px 25px;
    }
    #tmp_wrap_emergency_cnt {
        padding: 0 18px;
    }
    .emergency_list {
        padding: 18px 0 12px;
    }
    .emergency_list li {
        padding: 8px 0;
    }
    .emergency_list li a {
        font-size: 107.1%;
        background-size: 8px 12px;
        -webkit-background-size: 8px 12px;
    }
    .rss_info li {
        padding-left: 0;
        margin-right: 8px;
    }
    .rss_info li:last-child {
        margin: 0;
    }
    .rss_info li a {
        font-size: 92.8%;
    }
    .rss_info .info_rss a {
        padding-left: 22px;
        background-size: 16px 16px;
        -webkit-background-size: 16px 16px;
    }
    .rss_info .about_rss a {
        padding-left: 16px;
        background-size: 5px 9px;
        -webkit-background-size: 5px 9px;
    }
    #tmp_event_info {
        padding: 41px 0 68px;
    }
    #tmp_event_info .wrap_col_info {
        margin: 0;
        float: none;
    }
    #tmp_event_info .wrap_col_info .col_info {
        margin: 0;
    }
    #tmp_event_info .wrap_col_info_rnavi {
        float: none;
        width: 100%;
    }
    .box_tab_info .tab_info .tab_info_ttl {
        font-size: 78.5%;
    }
    #tmp_event_info .wrap_info_inner {
        padding: 0;
    }
    .box_tab_info .tab_info_list .tab_info_date, .box_tab_info .tab_info_list .tab_info_link {
        display: block;
        width: 100%;
    }
    .purpose_wrap:before, .purpose_wrap:after {
        display: none;
    }
    .purpose_row {
        display: block;
    }
    .purpose_row .purpose_main, .purpose_row .purpose_right {
        width: 100%;
        float: none;
        display: block;
    }
    .purpose_row .purpose_main {
        padding: 40px 24px 23px;
    }
    .purpose_row .purpose_right {
        padding: 40px 0 25px;
    }
    .services_row .services_col_left, .services_row .services_col_right {
        float: none;
        width: 100%;
    }
    .yokosuka_calendar_list li {
        margin-bottom: 20px;
        width: 100%;
        clear: both;
    }
    .region_about {
        display: block;
    }
    .about_info, .about_contact {
        display: block;
        width: 100%;
    }
    .about_info {
        padding: 58px 24px;
    }
    .organization_box .organization_col_left, .organization_box .organization_col_right {
        width: 100%;
        float: none;
    }
    .organization_box .organization_col_left {
        padding: 0;
        border-right: 0;
        border-bottom: 1px solid #0077D9;
    }
    #tmp_search_purpose {
        padding-top: 50px;
        background-position: 0 75px;
        background-size: 100% auto;
        -webkit-background-size: 100% auto;
    }
    .main_title {
        margin-bottom: 31px;
    }
    .main_title h2 {
        font-size: 171.4%;
    }
    #tmp_search_purpose .container {
        padding: 0;
    }
    .main_title .symbol_image{
        width: 42px;
    }
    #tmp_search_purpose .symbol_image img {
        width: 28px;
        height: auto;
    }
    .purpose_list .purpose_item {
        width: 33.3333333%;
    }
    .purpose_row .purpose_main .purpose_list .purpose_item:nth-child(5n+1), .purpose_row .purpose_main .purpose_list .purpose_item:nth-child(5n) {
        clear: inherit;
    }
    .purpose_row .purpose_main .purpose_list .purpose_item:nth-child(3n+1) {
        clear: left;
    }
    .purpose_row .purpose_main .purpose_list .purpose_item:nth-child(3n) {
        clear: right;
    }
    .box_purpose .purpose_symbol img {
        width: 60px;
        height: 60px;
    }
    .box_purpose .purpose_des a {
        font-size: 78.5%;
    }
    .mayor_list {
        margin: 0 -8px;
    }
    .mayor_list li {
        padding: 0 8px;
    }
    .business_info {
        padding-top: 20px;
    }
    .mayor_figure .mayor_des {
        padding: 19px 5px 17px 10px;
        font-size: 92.8%;
    }
    .mayor_figure .mayor_des a {
        padding-left: 15px;
        font-weight: bold;
        background-position: 0 2px;
    }
    .business_box .business_symbol {
        padding-right: 8px;
        width: 48px;
    }
    .business_box .business_symbol img {
        max-width: 100%;
        height: auto;
    }
    .business_box .business_caption {
        font-size: 92.8%;
        font-weight: bold;
    }
    #tmp_services {
        padding: 73px 0 93px;
        min-height: inherit;
        /* background: transparent url(/shared/templates/top/images/background/bg_event_info_sp.jpg) center center no-repeat fixed;
        -webkit-background-size: cover;
        background-size: cover; */
    }
    #tmp_services:after {
        height: 34px;
        background: transparent url(/shared/templates/top_rn/images/background/bg_override_bottom_sp.png) no-repeat;
        -webkit-background-size: cover;
        background-size: cover;
    }
    #tmp_event_info .main_title {
        margin-bottom: 36px;
    }
    #tmp_event_info .main_title .symbol_image{
        padding-right: 6px;
    }
    #tmp_event_info .main_title .symbol_image img {
        width: 33px;
        height: auto;
    }
    #tmp_event_info .main_title h2 span {
        display: block;
    }
    .box_tab_info {
        padding-top: 42px;
        margin-bottom: 40px;
    }
    .f_size_big .box_tab_info{
        padding-top: 95px;
    }
    .box_tab_info .tab_info_list .tab_info_date {
        margin-bottom: 2px;
    }
    .box_tab_info .tab_info .tab_info_ttl{
        width: 32%;
    }
    .box_tab_info .tab_info+.tab_info .tab_info_ttl{
        left: 34%;
    }
    .box_tab_info .tab_info+.tab_info+.tab_info .tab_info_ttl{
        left: 68%;
    }
    .box_tab_info .tab_info .tab_info_ttl a {
        padding: 14px 3px 11px;
    }
    .box_tab_info .tab_info .tab_info_cnt {
        padding: 11px 23px 23px;
    }
    .box_tab_info .tab_info .tab_info_cnt .tab_info_item {
        padding: 11px 0 10px;
    }
    .box_tab_info .tab_info .tab_info_ttl .symbol_topic {
        padding-left: 22px;
    }
    .box_tab_info .tab_info .tab_info_ttl .symbol_info {
        padding-left: 19px;
    }
    .box_tab_info .tab_info .tab_info_ttl .symbol_event {
        padding-left: 21px;
    }
    .box_tab_info .tab_info .tab_info_ttl .symbol_topic, .box_tab_info .tab_info.tb_active .tab_info_ttl .symbol_topic {
        background-position: 0 0;
        background-size: 16px 16px;
        -webkit-background-size: 16px 16px;
    }
    .box_tab_info .tab_info .tab_info_ttl .symbol_info, .box_tab_info .tab_info.tb_active .tab_info_ttl .symbol_info {
        background-position: 0 1px;
        background-size: 14px 14px;
        -webkit-background-size: 14px 14px;
    }
    .box_tab_info .tab_info .tab_info_ttl .symbol_event, .box_tab_info .tab_info.tb_active .tab_info_ttl .symbol_event {
        background-position: 0 2px;
        background-size: 15px 14px;
        -webkit-background-size: 15px 14px;
    }
    .box_tab_info .tab_info.tb_active .tab_info_ttl:after{
        bottom: -6px;
    }
    .box_tab_info {
        padding-top: 42px;
    }
    .tab_info_foot .topics_button {
        text-align: center;
    }
    .tab_info_foot .topics_button,
    .tab_info_foot .tab_rss{
        float: none;
    }
    .tab_info_foot .tab_rss{
        margin-top: 45px;
        text-align: right;
    }
    .tab_info_foot .tab_rss ul li{
        margin-left: 10px;
        float: none;
        display: inline-block;
    }
    .tab_info_foot .tab_rss .tab_item_rss a{
        padding-left: 25px;
        background-size: 16px 16px;
        -webkit-background-size: 16px 16px;
    }
    .tab_info_foot .tab_rss .tab_item_arr a{
        padding-left: 15px;
        background-size: 5px 8px;
        -webkit-background-size: 5px 8px;
    }
    .yokosuka_calendar_event {
        margin-bottom: 27px;
    }
    .widget_event {
        margin: 0 24px 40px;
    }
    #tmp_yokosuka_support {
        padding-bottom: 120px;
    }
    #tmp_yokosuka_support .yokosuka_support_inner {
        padding-top: 53px;
        min-height: 279px;
        /* background: transparent url(/shared/templates/top/images/background/bg_yokosuka_support_sp.jpg) center center no-repeat fixed;
        -webkit-background-size: cover;
        background-size: cover; */
    }
    #tmp_yokosuka_support .yokosuka_support_inner:after {
        height: 34px;
        background: transparent url(/shared/templates/top_rn/images/background/bg_override_top_sp.png) no-repeat;
        -webkit-background-size: cover;
        background-size: cover;
    }
    #tmp_event_info .wrap_info_row {
        margin: 0;
    }
    .yokosuka_sliders {
        top: 74px;
    }
    .yokosuka_sliders .btn_slides {
        margin-left: 4px;
        width: 20px;
        height: 20px;
    }
    .yokosuka_sliders .btn_slides a:before {
        margin: -3px 0 0 -3px;
        width: 6px;
        height: 6px;
    }
    .yokosuka_sliders .btn_slides.stop a:before {
        border-width: 0 0 0 6px;
    }
    .yokosuka_sliders .btn_slides.start a:before {
        margin: -4px 0 0 -2px;
        border-width: 4px 0 4px 6px;
        border-color: transparent transparent transparent #ffffff;
    }
    .yokosuka_sliders .slick-dots li {
        margin-right: 4px;
    }
    .yokosuka_sliders .slick_control {
        padding: 8px 0 10px;
    }
    .yokosuka_sliders .yokosuka_slide .yokosuka_images {
        margin: 0 12px;
    }
    .yokosuka_sliders .slick-dots li button, .yokosuka_sliders .slick-dots li a {
        width: 30px;
    }
    .about_info .main_title {
        margin-bottom: 29px;
    }
    .about_info .symbol_image img {
        width: 30px;
        height: auto;
    }
    .about_info .main_title .symbol_image p,
    #tmp_search_purpose .main_title .symbol_image p{
        top: -4px;
    }
    .organization_box {
        padding: 27px 24px 24px;
    }
    .organization_content ul {
        padding-left: 17px;
    }
    .organization_box .organization_col_left {
        padding-bottom: 19px;
    }
    .organization_box .organization_col_right {
        padding: 20px 0 0;
    }
    .about_contact {
        padding: 30px 24px;
    }
    .city_call_center {
        padding: 22px 0;
    }
    .city_call_center p {
        font-size: 114.2%;
    }
    .open_door_center .phone_number p {
        font-size: 214.2%;
    }
    .open_door_center .open_year {
        font-size: 100%;
    }
    .open_door_center .phone_number p {
        padding-left: 53px;
        background-size: 30px 30px;
        -webkit-background-size: 30px 30px;
    }
    .city_fax_center .fax_number p {
        padding-left: 53px;
        font-size: 214.2%;
        background-size: 33px 33px;
        -webkit-background-size: 33px 33px;
    }
    .about_contact .about_center {
        padding: 20px 16px 29px;
    }
    #tmp_publicity {
        padding: 49px 0 45px;
    }
    #tmp_publicity .container{
        padding: 0 10px;
    }
    .publicity_link ul li {
        margin-left: 13px;
    }
    .publicity_link ul li a {
        font-size: 92.8%;
    }
    .publicity_cnt {
        padding: 0;
    }
    .publicity_cnt .banner ul {
        margin: 0 auto;
        width: 290px;
    }
    .publicity_cnt .banner ul li {
        padding: 0 12px;
        margin:0 0 24px;
        width: 144px !important;
        display: inline-block;
        text-align: center;
    }
    .publicity_link ul {
        text-align: center;
        float: none;
    }
    .publicity_link ul li {
        margin: 0;
        padding: 0 6px;
        display: inline-block;
        float: none;
    }
    .publicity_link {
        text-align: center;
    }
    .publicity_link ul li a {
        padding-left: 15px;
        background-size: 6px 9px;
        -webkit-background-size: 6px 9px;
    }
    .yokosuka_box_btn {
        padding: 0 79px 0 18px;
    }
    .yokosuka_box_btn p {
        font-size: 107.1%;
    }
    .yokosuka_box_btn:after {
        width: 66px;
        min-height: 66px;
    }
    .yokosuka_box_btn:before {
        margin: -9px 0 0 0;
        right: 23px;
        width: 18px;
        height: 18px;
        background-size: 100% 100%;
        -webkit-background-size: 100% 100%;
    }
    .yokosuka_box_btn .yokosuka_box_des p {
        padding-left: 11px;
        height: 66px;
        font-size: 107.1%;
    }
    .social_list {
        margin: 0 -15px;
    }
    .box_purpose {
        padding: 9px 2px 11px;
    }
    .box_purpose .purpose_des {
        padding-top: 4px;
    }
    .purpose_row .purpose_right .purpose_list .purpose_item {
        margin-bottom: 16px;
    }
    .purpose_row .purpose_right .box_purpose {
        margin: 0 auto;
        max-width: 99px;
    }
    .purpose_row .purpose_right .purpose_list .purpose_item:nth-child(2n+1) .box_purpose {
        float: right;
    }
    .purpose_row .purpose_right .purpose_list .purpose_item:nth-child(2n) .box_purpose {
        float: left;
    }
    .bg_section_sp,
    .no_javascript .bg_section_pc{
        display: none;
    }
    .no_javascript .bg_section_sp{
        display: block;
    }
    .no_javascript #tmp_main_visual .slick_slides{
        max-height: 458px;
    }
    .no_javascript .widget_social{
        margin-bottom: 20px;
    }
    /*end content top page*/
    /* ==================================================
clearfix
================================================== */
    #tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
        content: "";
        /* 変更しない */
        display: table;
        /* 変更しない */
        clear: both;
        /* 変更しない */
    }
}